path: /build/build/eselect-gradle-app-eselect-0.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-eselect/eselect-gradle -pv -t && \
    emerge -j ${JOBS} --nodeps app-eselect/eselect-gradle
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/eselect-gradle && luet-portage --dir
    /pkgdir/eselect-gradle app-eselect/eselect-gradle && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:79f92878f9f59b15d6c3c9f6e8efb9c5c4297407d07b0feedecede471be5c9ac
  package:
    name: eselect-gradle
    version: "0.1"
    category: app-eselect
    requires:
    - name: java-config
      version: '>=0'
      category: dev-java-2
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Manage multiple Gradle versions on one system
    uri:
    - http://www.gentoo.org
    license: GPL-2
    buildtimestamp: 2024-04-28 20:44:42.045547969 +0000 UTC m=+57.704178908
    labels:
      RDEPEND: app-admin/eselect
      emerge.packages: app-eselect/eselect-gradle
      kit: core-kit
      original.package.name: app-eselect/eselect-gradle
      original.package.slot: "0"
      original.package.version: "0.1"
    treedir: /build/packages
  package_dir: /pkgdir/eselect-gradle
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c173b3d2c159e3fa091a38eb932fcc19dca748e78f6148b42d4c37a361151fb0
compressiontype: zstd
files:
- usr/share/eselect/modules/gradle.eselect
- var/db/pkg/app-eselect/eselect-gradle-0.1/BUILD_TIME
- var/db/pkg/app-eselect/eselect-gradle-0.1/CATEGORY
- var/db/pkg/app-eselect/eselect-gradle-0.1/CBUILD
- var/db/pkg/app-eselect/eselect-gradle-0.1/CFLAGS
- var/db/pkg/app-eselect/eselect-gradle-0.1/CHOST
- var/db/pkg/app-eselect/eselect-gradle-0.1/CONTENTS
- var/db/pkg/app-eselect/eselect-gradle-0.1/COUNTER
- var/db/pkg/app-eselect/eselect-gradle-0.1/CXXFLAGS
- var/db/pkg/app-eselect/eselect-gradle-0.1/DEFINED_PHASES
- var/db/pkg/app-eselect/eselect-gradle-0.1/DESCRIPTION
- var/db/pkg/app-eselect/eselect-gradle-0.1/EAPI
- var/db/pkg/app-eselect/eselect-gradle-0.1/FEATURES
- var/db/pkg/app-eselect/eselect-gradle-0.1/HOMEPAGE
- var/db/pkg/app-eselect/eselect-gradle-0.1/IUSE
- var/db/pkg/app-eselect/eselect-gradle-0.1/IUSE_EFFECTIVE
- var/db/pkg/app-eselect/eselect-gradle-0.1/KEYWORDS
- var/db/pkg/app-eselect/eselect-gradle-0.1/LDFLAGS
- var/db/pkg/app-eselect/eselect-gradle-0.1/LICENSE
- var/db/pkg/app-eselect/eselect-gradle-0.1/PF
- var/db/pkg/app-eselect/eselect-gradle-0.1/RDEPEND
- var/db/pkg/app-eselect/eselect-gradle-0.1/SIZE
- var/db/pkg/app-eselect/eselect-gradle-0.1/SLOT
- var/db/pkg/app-eselect/eselect-gradle-0.1/USE
- var/db/pkg/app-eselect/eselect-gradle-0.1/environment.bz2
- var/db/pkg/app-eselect/eselect-gradle-0.1/eselect-gradle-0.1.ebuild
- var/db/pkg/app-eselect/eselect-gradle-0.1/repository
package_cacheimage: ""
runtime:
  name: eselect-gradle
  version: "0.1"
  category: app-eselect
  requires:
  - name: eselect
    version: '>=0'
    category: app-admin
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Manage multiple Gradle versions on one system
  uri:
  - http://www.gentoo.org
  license: GPL-2
  labels:
    RDEPEND: app-admin/eselect
    emerge.packages: app-eselect/eselect-gradle
    kit: core-kit
    original.package.name: app-eselect/eselect-gradle
    original.package.slot: "0"
    original.package.version: "0.1"
